

/* Progress bar */
.progress .bar {
  display: block;
  height: 20px;
}
.error-list {
  display: none;
}
.progress.progress-danger .bar {
  background-color: #c13333;
}
.progress.progress-warning .bar {
  background-color: #c1bf33;
}
.progress.progress-success .bar {
  background-color: #33c133;
}


